# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(Glib.pm) perl(Gtk2.pm) perl(Gtk2/SimpleList.pm) perl(String/ShellQuote.pm) perl(Test/More.pm) perl(ZConf.pm) perl(ZConf/Cron.pm) perl(ZConf/GUI.pm)
# END SourceDeps(oneline)
%define module_version 1.0.0
%define module_name ZConf-Cron-GUI-GTK
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.0.0
Release: alt1
Summary: Implements a GTK backend for ZConf::Cron::GUI
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/V/VV/VVELOX/%module_name-%module_version.tar.gz
BuildArch: noarch

%description
use ZConf::Cron::GUI::GTK;


    my $zcc=$ZConf::Cron->new;
    my $zccg=ZConf::Cron::GUI::GTK->new({zccron=>$zcc});

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %{?epoch:%epoch:}%name = %version-%release

%description scripts
scripts for %module_name



%prep
%setup -n %module_name-%module_version

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/Z*

%files scripts
%_bindir/*

%changelog
* Thu Oct 17 2013 Igor Vlasenko <viy@altlinux.ru> 1.0.0-alt1
- initial import by package builder

